.product-r-side .product-options > li:nth-child(-n+4) {
  border-bottom-width: 1px;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 0;
  min-height: 20px;
  height: auto;
  opacity: 1;
  visibility: visible; }

.shop2-color-ext-options div {
  margin-right: 22px;
  margin-left: 5px;
  overflow: hidden; }

.folders-block-in > ul > li > a {
  padding: 19px 10px 17px; }

.folders-line-wr .folders-line-in {
  height: 50px; }
/* gprofile */
.gprofile__header > .gprofile__header__inner > .gprofile__header__inner__left {
  display: flex; }
  .gprofile__header > .gprofile__header__inner > .gprofile__header__inner__right .gprofile__header__inner__right__contacts__phones__inner__item {
    font-size: 24px;
    line-height: 40px; }
    .gprofile__header > .gprofile__header__inner > .gprofile__header__inner__right .gprofile__header__inner__right__contacts__phones__inner__added__work-time {
      font-weight: normal; }
    .gprofile__header > .gprofile__header__inner > .gprofile__header__inner__right .gprofile__header__inner__right__contacts__phones__inner__callback, .gprofile__header > .gprofile__header__inner > .gprofile__header__inner__right .gprofile__header__inner__right__contacts__phones__inner__consult {
      float: left;
      text-decoration: none;
      display: inline-block;
      line-height: 40px;
      color: white;
      margin: 0 0 10px 20px;
      background-color: #8ccaa0;
      border-radius: 20px;
      padding: 0 20px;
      text-align: center;
      font-size: 16px; }
      .gprofile__header > .gprofile__header__inner > .gprofile__header__inner__right .gprofile__header__inner__right__contacts__phones__inner__callback > i, .gprofile__header > .gprofile__header__inner > .gprofile__header__inner__right .gprofile__header__inner__right__contacts__phones__inner__consult > i {
        margin-right: 10px;
        font-size: 18px;
        font-weight: bold; }
      .gprofile__header > .gprofile__header__inner > .gprofile__header__inner__right .gprofile__header__inner__right__contacts__phones__inner__callback:hover, .gprofile__header > .gprofile__header__inner > .gprofile__header__inner__right .gprofile__header__inner__right__contacts__phones__inner__consult:hover {
        background-color: #7cba90; }

.gprofile__catalog > header {
  line-height: 40px;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold; }
  .gprofile__catalog > .menu-left {
    border: 1px solid #e5e5e5;
    border-radius: 3px;
    background-color: #f5f5f5;
    background-image: linear-gradient(#fcfcfc, #fafafa); }
  .gprofile__catalog > .menu-left li > a {
    margin: 12px 25px 12px 20px;
    padding: 0; }
  .gprofile__catalog > .menu-left > li {
    border: none;
    margin-bottom: 30px; }
  .gprofile__catalog > .menu-left > li > a::before {
    display: none; }

.top-block-menu-wr.mobileBlock .gprofile__catalog {
  padding: 0 10px; }
  .top-block-menu-wr.mobileBlock .gprofile__catalog > .menu-left {
    border: none;
    background-color: inherit;
    background-image: none;
    margin-top: -25px; }
  .top-block-menu-wr.mobileBlock .gprofile__catalog > .menu-left > li > a {
    padding: 19px 0 0; }

.gprofile__shop2-product > form {
  justify-content: center; }
  .gprofile__shop2-product > form > .gprofile__shop2-product__right-side {
    max-width: 600px; }

.folders-block-in > ul > .gprofile__main-menu__highlight {
  background-color: #8ccaa0; }
  .folders-block-in > ul > .gprofile__main-menu__highlight > a {
    padding: 19px 20px 17px; }

.gprofile__collection-wrap-right {
  float: left;
  width: 100%;
  box-sizing: border-box; }
  .gprofile__collection-wrap-right > .shop2-group-kinds {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
  .gprofile__collection-wrap-right > .shop2-group-kinds > div {
    width: 200px;
    padding: 0 10px 20px 10px; }

.gprofile__product {
  width: calc(100% - 250px); }
  .gprofile__product > div {
    margin-right: 0 !important; }

@media screen and (min-width: 940px) {
  .gprofile__product__left {
    margin-right: 30px !important; } }

@media screen and (max-width: 939.9999px) {
  .gprofile__product {
    width: 100%; }
    .gprofile__product > div {
      margin-right: 0 !important; }

  .gprofile__product__left {
    margin-right: 0 !important; } }

@media (max-width: 766px) {
  .gprofile__header > .gprofile__header__inner > .gprofile__header__inner__left {
    justify-content: center;
    align-items: center;
    flex-wrap: wrap; }
    .gprofile__header > .gprofile__header__inner > .gprofile__header__inner__left > a {
      width: 100%; } }

.site-header, input.search-text {
  background-color: #f1fcfe !important; }

.site-header .search-block .block-title {
  background-color: #f1fcfe !important; }

.site-header .search-block {
  border: solid 1px #656d6f; }

.top-line-wr {
  border: none;
  background-color: #f1fcfe !important;
  box-shadow: none; }

.gprofile__header__inner__right__contacts__phones__inner__added a {
  color: #404040;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none; }

.gprofile__header__inner__right__contacts__phones__inner__added {
  display: inline-block; }

.company-block {
  padding-right: 0px; }

.header-right-bot {
  margin-top: 0px; }

.site-header .header-in {
  padding: 10px 20px; }

.site-header .header-right {
  max-width: 740px; }

.comapany-name a {
  color: #44a9dd !important;
  font-weight: 600;
  font-size: 30px; }

.top-line-wr {
  min-height: 0px; }
